CVE-2004-1998

2004-05-05T00:00:00
ID CVE-2004-1998
Type cve
Reporter NVD
Modified 2016-10-17T23:04:34

Description

The Downloads module in Php-Nuke 6.x through 7.2 allows remote attackers to gain sensitive information via an invalid show parameter to modules.php, which reveals the full path in a PHP error message.